<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>rateAppCancel</key>
	<string>Cancelar</string>
	<key>rateAppMessage</key>
	<string>Esperamos que esté disfrutando de $APPNAME. ¿Le importa tomarse un momento para calificarlo?</string>
	<key>rateAppOK</key>
	<string>Calificar…</string>
	<key>rateAppTitle</key>
	<string>Calificar $APPNAME</string>
</dict>
</plist>
